{
	"topWindow": {
		"path": "pages/header/index.vue",
		"style": {
			"height": "60px"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/homePage/homePage",
			"style": {
				"navigationBarTitleText": "",
				"topWindow": false
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"topWindow": false
			}
		},
		{
			"path": "pages/login/pwd",
			"style": {
				"navigationBarTitleText": "设置密码",
				"enablePullDownRefresh": false,
				"topWindow": false
			}
		},
		{
			"path": "pages/customized/order",
			"style": {
				"navigationBarTitleText": "订单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"onReachBottomDistance": 30
			}
		},
		{
			"path": "pages/customized/queryRecord",
			"style": {
				"navigationBarTitleText": "查询记录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/customized/my",
			"style": {
				"navigationBarTitleText": "定制",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/customized/importExcel",
			"style": {
				"navigationBarTitleText": "导出Excel",
				"enablePullDownRefresh": false,
				"topWindow": false
			}
		},
		{
			"path": "pages/customized/queryPwd",
			"style": {
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"topWindow": false
			}
		},
		{
			"path": "pages/customized/setting",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false,
				"topWindow": false
			}
		},
		{
			"path": "pages/customized/uploadImageVideo",
			"style": {
				"navigationBarTitleText": "上传定制",
				"enablePullDownRefresh": false,
				"topWindow": false
			}
		},
		{
			"path": "pages/customized/uploadPreview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"topWindow": false
			}
		},
		{
			"path": "pages/customized/preview",
			"style": {
				"navigationBarTitleText": "预览",
				"enablePullDownRefresh": false,
				"topWindow": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "pages/customized/my", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
